/*修改element的单选组件样式*/
* {
  box-sizing: border-box;
}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.order_main .el-tabs__item {
  font-size: 0.14rem;
  padding: 0 0.3rem !important;
  color: #000 !important;
}
.order_main .el-radio__inner {
  display: none;
}
.el-tabs__item.is-active {
  color: #0000f6 !important;
}
.order_main .el-radio.is-bordered.is-checked {
  background-color: #3086e9;
  border-color: #3086e9;
}
.order_main .el-radio__input.is-checked + .el-radio__label {
  color: #ffffff !important;
}

.order_main .el-radio__label {
  padding-left: 0 !important;
  font-size: 0.12rem;
  line-height: 0.3rem;
  overflow: hidden;
  display: inline-block;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.order_main .el-radio.is-bordered {
  padding: 0 !important;
  height: 0.3rem;
  width: 0.8rem;
  text-align: center;
  margin-right: 0.1rem !important;
}
.small {
  font-size: 0.12rem;
}
.order_status > span {
  margin-right: 0.1rem;
}
.order_status .el-radio.is-bordered + .el-radio.is-bordered {
  margin: 0 0.1rem 0.1rem 0 !important;
}
/*订单列表*/
.order_list {
  width: 100%;
  /*height: 1rem;*/
  /*background: red;*/
  margin-top: 0.1rem;
  border-radius: 2px;
}
.order_item_top {
  height: 0.3rem;
  background-color: #f4f6fa;
  line-height: 0.3rem;
  padding: 0 0.1rem;
  display: flex;
  justify-content: space-between;
}
.order_item_bot {
  border: 1px solid #eeeeee;
  padding: 0.15rem 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.order_item_bot div {
  width: 12%;
  /*height: .3rem;*/
  /*background: skyblue;*/
  text-align: center;
}
.oit_arrow {
  width: 98%;
  height: 0.02rem;
  background: #e5e5e5;
  position: relative;
  margin-bottom: 0.05rem;
}
.oit_arrow::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 0.04rem solid;
  border-color: transparent transparent transparent #e5e5e5;
  position: absolute;
  right: -0.06rem;
  top: -0.025rem;
}
.oit_start h3,
.oit_end h3 {
  font-weight: bold;
  margin-bottom: 0.1rem;
  font-size: 0.14rem;
}
.oit_audit {
  width: 10% !important;
}
.oit_audit span {
  color: #66b1ff;
  font-size: 0.12rem;
}
.oit_start span,
.oit_end span {
  color: #7c7c7c;
  font-size: 0.12rem;
}
.oit_goodname {
  width: 10% !important;
}
.oit_goodname p {
  font-weight: bold;
}
.oit_way {
  width: 10% !important;
  font-weight: bold;
  overflow: hidden;
}

.oit_price {
  width: 5% !important;
  font-weight: bold;
  color: #ff020d;
}
.oit_operation {
  width: 25% !important;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  font-size: 0.12rem;
}
.oit_operation .el-button {
  min-width: 1rem !important;
  font-size: 0.12rem;
}

@media screen and (max-width: 1000px) {
  .order_list {
    overflow-x: auto;
  }
  .order_item {
    width: 8rem;
  }
  .oit_operation .el-button {
    padding: 0 !important;
    margin-left: 0.1rem;
  }
  .oit_start h3,
  .oit_end h3 {
    margin-bottom: 0;
  }
}
